Subject: Ticket Assigned - Delivery
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 30 Nov 2021 02:23:48 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hi, I placed an order today. Ordering to marina mall in dubai.

I however accidently ordered to marina mall Abu Dhabi. It is the last one in stock and I desperately need it for this weekend. I called to try and cancel but it was not possible. Please do help me in getting this to marina mall dubai ASAP.

Many thanks in advance https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3495705